NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: i386: Issues with flash in firefox

On 20 Jul 2010, at 20:42, Ingolf Steinbach wrote:
> Thanks, Dennis and Jeff. Now flash works... differently:
> While I can now upload files in Google Mail/Docs and watch YouTube
> videos (including sound), other sites (for instance Arte Plus7)
> completely stopped working -- they require Flash 10.

I'm afraid you can do that with NetBSD 5.0*.

NetBSD 5.99.36 and newer have an improved Linux compatibility layer.
This allows us to switch to more modern Linux libraries (there are
no packages in "pkgsrc" providing those at the moment). And with
those libraries it should be possible to use the latest
Flash Plague-In (10.1) under NetBSD(-current).

        Kind regards

Matthias Scheler                 

Home | Main Index | Thread Index | Old Index